<template>
  <div>
    <el-form-item label="是否裁剪">
      <el-switch v-model="value.isCrop"></el-switch>
    </el-form-item>
  </div>
</template>

<script>
export default {
  name: "SignPanelConfig",
  components: {},
  props:{
    value:{
      type: Object,
      default: ()=>{
        return {}
      }
    }
  },
  data() {
    return {}
  },
  methods: {}
}
</script>

<style scoped>

</style>
